@tailwind base;

*::-webkit-scrollbar {
    width: 10px;
  }
  
  *::-webkit-scrollbar-track {
    background: #6a3c2c;
  }
  
  *::-webkit-scrollbar-thumb {
    background-color: #fcd423;
    border-radius: 15px;
    border: 3px solid #fcd423;
  }


@tailwind components;
@tailwind utilities;

